View Issue Details

IDProjectCategoryView StatusLast Update
0001303SymmetricDSBugpublic2013-07-22 17:51
ReportergwilmerAssigned Togwilmer 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001303: REST API doesn't return heartbeat interval properly when getting node status
DescriptionREST API doesn't return heartbeat interval properly when getting node status
TagsNo tags attached.

Activities

chenson

2013-07-22 17:51

administrator   ~0000314

prepare for release

Related Changesets

SymmetricDS: master 6fe91ebd

2013-06-28 15:09:53

gwilmer

Details Diff
0001303 - Fix rest servie to look at the correct heartbeat parm. Default heartbeat interval in symmetric-default properties file versus in the service.
0001303
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/job/PushHeartbeatListener.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File

Issue History

Date Modified Username Field Change
2013-06-28 15:09 gwilmer New Issue
2013-06-28 15:09 gwilmer Status new => assigned
2013-06-28 15:09 gwilmer Assigned To => gwilmer
2013-06-28 15:10 gwilmer Status assigned => resolved
2013-06-28 15:10 gwilmer Resolution open => fixed
2013-06-28 15:10 gwilmer Fixed in Version => 3.5.0
2013-07-22 17:51 chenson Note Added: 0000314
2013-07-22 17:51 chenson Status resolved => closed
2015-07-30 21:49 gwilmer Changeset attached => SymmetricDS master 6fe91ebd